12

Redsn0w se actualiza para hacer el jailbreak al iPhone 4s y iPad 2 con iOS 5.0.1

77662 Redsn0w se actualiza para hacer el jailbreak al iPhone 4s y iPad 2 con iOS 5.0.1

El iPhone Dev-Team ha actualizado Redsn0w a la versión 0.9.10b7 para hacer jailbreak untethered al iPhone 4S y el iPad 2 con iOS 5.0.1. Por fin han implementado el exploit Corona en Redsn0w para hacer jailbreak a los que todavía sigan en iOS 5.0.1, también puede reinstalar el exploit para aquellos que accidentalmente lo hayan eliminado.

Ahora también muestra más información sobre tu dispositivo, si tienes un iPhone 3G te muestra si tienes un bootloader de baseband vulnerable; si tienes un iPhone 3GS te dice si tiene bootrom nueva o antigua para poder hacer jailbreak tethered o no.

La próxima característica será la posibilidad de restaurar desde el propio Redsn0w, sin necesidad de pasar por iTunes.

DESCARGA Redsn0w 0.9.10b7:


12 comentarios

  1.   jesuss dijo

    hola, no entiendo muy bien…yo tengo el 4s en 5.0.1 y le hice el jailbreak y me va bien….se lo tengo q hacer otra vez o q? q significa eso de que han implementado el corona? tenia entendido que no hacia falta, que eso era para los que venian del tethtered o algo asi. saludos

  2.   Xavi dijo

    Yo tengo la misma duda que jesuss, tengo un iphone 4S con 5.0.1 y jailbreak untethered Absinthe. Va todo bastante bien. Recomendais que le pase encima el redsnow?

    Gracias!

    1.    Gnzl dijo

      No, si te va bien no HAY ningún motivo.

  3.   AzagraMac dijo

    No puedo restaurar mi iPad 2 con 5.0.1, tengo jailbreak pero necesito restaurarlo.

    Si le doy a restaurar desde iTunes, me da error 21, y si lo pongo en modo DFU me da 1600 y nada, no puedo hacer nada.

  4.   someone dijo

    joer, desde el redsn0w, significa que ya sera una piedra (pesara mas o necesario instalar) o igual que siempre, abrir pero ahora poder restaurar?, la caña seria, otra duda, ya entonces se atacó el bootrom del A5?

  5.   Ignasi dijo

    Hola, intento hacer jailbreak a mi Ipad 2 con 5.0.1, y siempre me sale este error después del paso 3.
    Alguien lo ha conseguido?

  6.   Ignasi dijo

    Perdón, el error que me sale es “Service wouldn’t start” y un número.

  7.   Adrián Lozano dijo

    Hoy compraré un iPhone 4S, pero no sé si venga con el iOS 5 o 5.0.1, mi pregunta es, si viene con el iOS 5 ¿este tutorial me sirve?

  8.   ALBERTO dijo

    Hola a todos !!!
    Queria ver si alguien me puede ayudar porfavor?
    tengo un iphone 4 ios 5.0.1 y BB 04.11.08 al cual le hice el jailbreak con redsn0w 0.9.10b6 y todo me fue de maravilla hasta el dia de ayer k le instale SAM desde cydia pero al no funcionarme correctamente lo elimine desde cydia lo cual hizo k se reiniciara el equipo y ahora me pide la tarjeta SIM ORIGINAL ,

    lo k hice fue :

    Use tinumbrella y lo ejecute y fui a Itune para restaurar pero sale error 2005
    tambien modifike el archivo host y nada
    lo hice solo con itunes y sale error 3194
    use iber-v5 y nada
    Intente hacerle el jailbreak pero me lase un error de firmware con un numero 60000 ms

    AYUDENME PORFAVOR

  9.   mr mac dijo

    Hola a todos!!!! una pregunta, hay que tener el ultimo itunes para hacer el jailbreak??? gracias

  10.   Andres Guerrero dijo

    Disculpa, tengo una duda, no logro activar mi iphone 4s, lo actualice con itunes a su ultima version y ahora no puedo activarlo sin sim card ya que el equipo lo compre en otro pais, y deseo activarlo sin sim, he descargado esta version de redsn0w 0.9.10.b7 pero al tratar de configurar con el ipsw correspondiente a mi telefono, me informa que mi IPSW no es soportado por dicha version de redsn0w. y no me permite pasar de ahi . que debo hacer en este caso? Saludos y Gracias

  11.   Radames (CUBA) dijo

    Por favor me pueden ayudar a jailbrak mi iphone 4 vercion 7.0.4 envienmen un programa al correo Gracias

Escribe un comentario